.gsc-input-box {
    border-radius: 15px;
    width:200px!important;
    overflow: hidden!important;
}
.gsc-control-wrapper-cse {
    margin-left: 0px!important;
    margin-top:25px!important;
    width: 55%!important;
    border-radius:10px!important;
}

/* #social-icons {
    cursor: pointer;
    position: absolute;
    top: 80px;
    right: 0px;
} */

.gsc-above-wrapper-area-container {
    margin-top: 35px;
    border-radius:10px!important;
}

.gsc-adBlock {
    display:none!important;
}

.gsc-results-close-btn-visible {
    z-index:9999999999999;/*check the correct number*/
}

.mm-list a.mm-subopen {
    background: none!important;
    width: 0;
    height: 100%;
    padding: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 2;
}

.gsc-input {
    color:#000;
}

.gsc-search-button {
    display:none!important;
}

.gsc-control-cse {
    padding:0!important;
    width: auto;
}

.gsc-control-cse {
    background-color: transparent!important;
    border: none!important;
}

.gsc-results-wrapper-overlay {
    border: none;
    margin: auto;
    border-radius: 1px;
    overflow: auto;
    height: 100%;
    -webkit-box-shadow: 0px 3px 10px rgba(34, 25, 25, 0.4);
    -moz-box-shadow: 0px 3px 10px rgba(34, 25, 25, 0.4);
    -ms-box-shadow: 0px 3px 10px rgba(34, 25, 25, 0.4);
    -o-box-shadow: 0px 3px 10px rgba(34, 25, 25, 0.4);
    box-shadow: 0px 3px 10px rgba(34, 25, 25, 0.4);
    border-collapse: separate;
    background: white;
    padding: 20px;
    width: 100%!important;
    position: fixed !important;
    top: 0!important;
    left: 0!important;
    opacity: 0;
    z-index: 100002;/*adjust to correct number*/
    visibility: hidden;
    -webkit-transition: all 0.25s linear;
    -moz-transition: all 0.25s linear;
    -ms-transition: all 0.25s linear;
    -o-transition: all 0.25s linear;
    transition: all 0.25s linear;
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=7, Direction=135, Color='#888888')";
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=7, Direction=135, Color='#888888');
}

@media only screen and (max-width : 480px) {
  .gsc-control-wrapper-cse {
      margin-left: 5px!important;
      margin-top:20px!important;
      width: 90%!important;
      border-radius:10px!important;
  }

  #social-icons {
      cursor: pointer;
      position: absolute;
      top: 130px;
      right: 60px;
  }
}
